﻿.micrositeHeader
{
    background:url(/Images/mobile/tile_mast_AJP.jpg) repeat-x;
}

.micrositeHeader a
{
    background:url(/Images/mobile/masthead_m_AJP.jpg) no-repeat;
    height:43px;
    width:220px;
    display:block;
}

/*--Horizontal Bar at top of Jounral microsite--*/
.siteHeader
{
    background:url(/Images/mobile/tile_mainsite.jpg) repeat-x;
    height:24px;    
}

.siteLogo
{
    background:none;
}

/*--Overwrites for Psych Online's global header when in journal microsite--*/
.siteLogo a
{
    color:#036;
    font-size:13px;
    text-indent:0;
    height:auto;
    width:auto;
    padding:2px 10px;
}
.mastHead .globalNavigationBar{border-bottom: none;}
/*--Nav items horizontal bar color--*/
.mastHead .globalNavigationBar ul.mobileNav
{
    background:#274b3a;
} 
/*--Color of non-selected links within the nav item li--*/
.mastHead .mobileNav li a 
{
    color:#fff;
}
/*--Selected background color and text color of the nav bar link--*/
.mastHead .mobileNav li.selected
{
    background-color:#fff;
    color:#900;
}

/*--Selected color of the nav li's a--*/
.mastHead .mobileNav li.selected a
{
    color:#900;
}

/*--Horizontal footer nav links background color and font color--*/
.footer .globalNavigationBar{background:#274b3a;}
.footer .globalNavigationBar li{border-bottom:1px solid #fff;}
.footer .globalNavigationBar li a{text-decoration:none;font-size:13px;font-weight:bold;color:#fff;}

/*--Same color as nav bars above--*/
.footer .searchBoxWrapper
{
    background:#274b3a;
}